﻿.modal {
    display: none;
    position: fixed;
    z-index: 1000;
    padding-top: 60px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.9);
}

.modal-content {
    margin: auto;
    display: block;
    width: 100%;
    max-width: 1000px;
    height: auto;
}
@media (max-width: 479px) {
    .modal-content {
        height: auto !important;
    }
    .modal {
        align-content: center;
    }
    .prev{
        left:0 !important;
    }
    .next{
        right:0 !important;
    }
}

.close, .prev, .next {
    position: absolute;
    color: #ffffff;
    font-size: 40px;
    font-weight: bold;
    cursor: pointer;
    top: 15px;
    padding: 10px;
    background-color: rgba(0, 0, 0, 0.5);
}

.close {
    right: 35px;
    top: 15px;
}

.prev {
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
}

.next {
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
}